@charset "utf-8";



/*-----------------------------------------------------------------------------------

　お問い合わせ用

-------------------------------------------------------------------------------------*/


#contact a{
  color: #333;
  text-decoration: underline;
}



#form{}
#form *{ box-sizing:border-box; }
#form{ margin: 0 5em;}

.btn-type_select{
	padding-bottom:100px;
	clear:both;
	zoom:100%;
}
.btn-type_select:after{
    content: "";
    display: block;
    clear: both;
	}
.btn-type_select ul li{
	float:left;
	width:48%;
	margin-left:2%;
	}
.btn-type_select ul li a{
	
	display:block;
	padding:1.5em;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	

	background:#ED5AAC;
	background: #f2c130;
	background: -moz-linear-gradient(top, #f2c130 0%, #ed9017 100%);
	background: -webkit-linear-gradient(top, #f2c130 0%,#ed9017 100%);
	background: linear-gradient(to bottom, #f2c130 0%,#ed9017 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c130', endColorstr='#ed9017',GradientType=0 );
	color:#FFF;

	border:5px solid #FFFFFF;
	
	/* box-shadow */
	box-shadow:0px 0px 6px 3px #EEE;
	-moz-box-shadow:0px 0px 6px 3px #EEE;
	-webkit-box-shadow:0px 0px 6px 3px #EEE;	
		
	}
.btn-type_select ul li a:hover{
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	}	




.flow_icon{ text-align:center;}
.flow_icon{ margin:1em 0; }
.flow_icon img{ width:100%;}

#form .txt{
  padding:1.5em;}
  
#form table{
	border-collapse:collapse;
	margin-bottom:15px;
	width:100%;
  border:0;
}

#form table th{ width:35%;}
#form table td{ width:65%;}


#form table th,
#form table td{
	padding:1em 1em 2em 1em;
	line-height:1.3em;
  border: 0;
	border-bottom:#DDD solid 1px; 
	font-size:16px;
	vertical-align:top;
	text-align: left;

}
#form table th{
	vertical-align:top;
	padding-top:1.2em;
	/*background-color:#F8F8F8;*/
	}

#form table .icon{
  float: right;
  color: #FFF;
  font-size: 12px;
  padding:3px 3px 2px 3px;
  margin: 0;
  margin-right: 10px;
  line-height: 1.2em;
}
#form table .hissu{
	background:#FF0000;
	}

#form table .nini{
	background: #219113;
	}

/*table in table*/
#form table table{
	border-width:0;
	margin:0;
	width:100%;
	}
#form table table th,
#form table table td{
	border:0;
	padding:0.3em;
  vertical-align: middle; 
	}

#form table table th{
	background: none;
	text-align: right;
	}

#form table table th{ width:15%;}
#form table table td{ width:85%;}
#form table table td span{ font-size: 13px;}

#form table table .sp_br{ display: none; }
@media only screen and (max-width:768px){
    #form table table .sp_br{ display:inherit; }
}

/*エラー*/	
#form .err_txt{ font-size:15px; color:#FF0000; font-weight:bold;}


/*
input関連*/

label{
	display:inline-block;
	margin-bottom:0.5em;
	}
label:hover{ cursor:pointer;}
input[type="radio"]{cursor:pointer;}

#form input[type="text"],
#form input[type="number"],
#form select,
#form textarea{
	
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	
	padding:0.7em;
	font-size:1.1em;
	border:solid 1px #999;
	margin:0 0 7px;
	width:100%;
	color:#000;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/*
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.3);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.3);*/
}

#form input.sizeSS{ width:100px }
#form input.sizeS{ width:30%; }
#form input.sizeM{ width:40%; }
#form input.sizeL{ width:70%;}


#form input:focus,
#form textarea:focus{
 /*   border:solid 1px #EEA34A;*/
}



#form .btn{
  width: 100%;
	text-align:center;
  padding:10px;
	}
#form .btn input{
    display: inline-block;
    text-align: center;
    padding: 0.5em 2em 0.4em 2em;
    margin: auto;
    text-decoration: none;
		color: #FFF;

		background:#E4060A;
		border-radius: 100vh;
		box-shadow:0px 3px 5px #CCC;
    font-weight: bold;
    border: 0;
    
		font-size: 20px;
		font-weight: bold;

	}
#form .btn input:hover{
	
	cursor:pointer;
	
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;	
	}


.btn-back{
	display:block;
	text-align:center;
	padding:1em;
	font-size:14px;
	}


/*　サイズ調整　*/
#form textarea{ width:100%; height:13em;}
	
#form select{ width:auto;}
/*#form input.sizeS{ width:50%;}
#form input.sizeL{ width:90%;}*/



/*　*/
#form_item .sub .disabled{ display:none; }
#form_item .sub-1 table.active { display:block; }


#form #form_item table{
	margin-bottom: 0px;
}


#form #form_item h4{cursor: pointer;}
#form #form_item h4:hover{

     filter:alpha(opacity=70);
     -moz-opacity:0.70;
     opacity:0.70;
		 
}
#form #form_item h4 span{ font-size:13px; font-weight:normal;}


#form .btn_mini{
	margin-bottom: 10px;
	text-align: center;
	}
#form .btn_mini input{
	cursor:pointer;
	padding: 5px;
	background: #FBBB00;
	border:0px solid #000;;
	}
#form .btn-del{ text-align: right;}
#form .btn-del input{
	background:#333333 !important;
	color: #FFF; font-size: 12px; }
	
#form .btn-del:nth-child(1){  display:none; }
	



#form .bikou{
	font-size:15px;
	color:#666;
	}







/* ------------------------------------------------------------------------------------

	input デザイン（radio chekbox etc.）

   ------------------------------------------------------------------------------------*/


/*css radio02*/

#contact input[type="radio"]{
  display: none;
}
#contact input[type="radio"] + label{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
#contact input[type="radio"] + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #999;
  border-radius: 50%;
}
#contact input[type="radio"]:checked + label{
  color: #009a9a;
}
#contact input[type="radio"]:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 2px;
  width: 13px;
  height: 13px;
  background: #009a9a;
  border-radius: 50%;
}


/* checkbox 　*/
/* css checkbox01 */
#contact input[type="checkbox"]{
  display: none;
}
#contact input[type="checkbox"] + label{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
#contact input[type="checkbox"] + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 4px;
}
#contact input[type="checkbox"]:checked + label{
  color: #009a9a;
}
#contact input[type="checkbox"]:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #009a9a;
  border-right: 3px solid #009a9a;
}



.box-tel{
	text-align:center;
	margin-bottom:3em;}
.box-tel p{
	color:#D74A6A;
	margin-bottom:0.3em;
	}
.box-tel p.tel{
	font-size:38px;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	}
.box-tel p.tel span{
	
	background:#D74A6A;
	padding:1px 15px;
	color:#FFF;
	font-size:22px;
	margin-right:10px;
}
	
.box-tel p.uketsuke{
	font-size:20px;}






/* 
タブレット系
幅600px以下から
------------------------------------------------------------*/
@media only screen and (max-width: 768px){




    #form{ margin:0.5em;}

    #form table{
      margin-bottom:10px;
    }

    #form table th,
    #form table td{
      width:100%;
      display: block;
      }

    #form table th,
    #form table td{

      padding:10px 0;
      line-height:1.2em;
      border:0;
      font-size:16px;
      vertical-align:top;
      text-align: left;

    }
    #form table td{
      border-bottom:#CCC 1px solid;
    }
    #form table th{


      }
     #form table .icon{
     float: left;
      font-size: 12px;
      padding:2px 3px 1px 3px;
      margin-right: 10px;
     }
    #form table .hissu,
    #form table .nini{ }



    /*table in table*/
    #form table table{
      border-width:0;
      margin:0;
      }
    #form table table th,
    #form table table td{
        display:table-cell;
        text-align: left;
        padding:1px;
      }
    #form table table th{width: 15% !important;}
    #form table table td{width: 85% !important;}

    #form table table th{
        padding-top:10px;
      font-size: 14px;
        vertical-align:top;
      }
    #form table table th br{ display: none;}	
    #form table table td span{ font-size: 13px;}

    /*エラー*/	
    #form .err_txt{ font-size:12px; color:#FF0000;}

    /*
    input関連*/
    label:hover{ cursor:pointer;}
    input[type="radio"]{cursor:pointer;}

    #form input[type="text"],
    #form input[type="number"],
    #form select,
    #form textarea
    {
      width:100%;
    }


    .input_br{ display:block ;}

    #form input:focus,
    #form textarea:focus{

    }

    #form .btn{ text-align:center; padding:10px;}
    #form .btn input{}
    #form .btn input:hover{
      filter:alpha(opacity=75);
      -moz-opacity:0.75;
      opacity:0.75;	
      }


    /*　サイズ調整　*/
    #form textarea{ width:100%; height:10em;}

    #form select{ width:100%;}

    #form input.sizeS{ width:50%; }
    #form input.sizeM{ width:60%; }
    #form input.sizeL{ width:100%;}


    /*　*/
    #form_item .sub .disabled{ display:none; }
    #form_item .sub-1 table.active { display:block; }


    #form #form_item table{
      margin-bottom: 0px;
    }


    #form #form_item h4{cursor: pointer;}
    #form #form_item h4:hover{
         filter:alpha(opacity=70);
         -moz-opacity:0.70;
         opacity:0.70;
    }
    #form #form_item h4 span{ }
    #form .btn_mini{}
    #form .btn_mini input{}
    #form .btn-del:nth-child(1){  display:none; }




    .btn-type_select{
      margin:5%;
      }
    .btn-type_select ul li{
      width:100%;
      float:none;
      margin-left:0%;
      margin-bottom:5px;
      }
    .btn-type_select ul li a{
      padding:0.5em;

      }



}



